@charset "utf-8";
/* CSS Document */
#footer{height:70px;}
#menu ul{}
#menu ul li a{width:170px;}
#contentleft ol, #contentleft ul{margin-left:30px;}
#contentleft ol{margin-bottom:15px;}
.disp .des{left:0;}
.ie{padding-bottom:2px!important;}
.ieright #special_product{margin-bottom:0;}
.ie #contentright #newsletter_side{margin-bottom:0;}
.contact .contacttext{ background: url(images/text_box.png) no-repeat center top; width:500px; height:44px; margin:10px auto; border:none; padding:0 10px !important; line-height:44px;}
.contact textarea{ background:url(images/text_area.png) no-repeat center top; width:520px; margin:10px auto; height:148px; border:none;padding: 0 10px;line-height:44px; }
.security input{ background:url(images/security.png) no-repeat center top; width:280px; height:44px; line-height:44px; padding:0 10px;margin:10px auto; border:none;}
#cap{}